// Room: /data/group/groom/jiuer.c
inherit ROOM;

void create ()
{
  set ("short", "ΐλΐλΉΘ ΧάΜ³");
  set ("long", @LONG
  ΥβΐοΚΗΐλΐλΉΘµΔΧάΜ³΅£ΙΟΓζΉ©·ξµΔΚΗΗ°ΘΞΐϊ΄ϊ°οΦχµΔΑιΕΖ£¬
Α½Ξ»ΧάΜ³»¤·¨ΛΕΑΆΤΪΟΒΚΧ΅£·Η±Ύ°οµάΧΣ²»ΔάΛζ±γ½ψΘλ£¬·ρΤςΏΙΔά»α
ΘΗΐ΄Ι±ΙνΦ®»φ΅£
LONG);

  set("combat_exp", 3000000);
  set("g_name", "ΐλΐλΉΘ");
  set("exits", ([ /* sizeof() == 1 */
  "out" : "/data/group/zongtan",
]));
  set("skill_lvl", 310);
  set("objects", ([ /* sizeof() == 2 */
  "/data/group/obj/ling-pai.c" : 1,
  "/data/group/npc/hufa.c" : 2,
]));
  set("hard", 3000);

  setup();
  replace_program(ROOM);
}
